perl-Dist-Zilla-Plugin-PodKnit-0.0.1-alt1.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-PodKnit - craft from warm and fuzzy documentation for your Perl code

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Dist-Zilla-Plugin-PodKnit-0.0.1-alt1.noarch.rpm
Package name perl-Dist-Zilla-Plugin-PodKnit
Package version 0.0.1
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 24.93 KB
Installed size 24.93 KB
Filter all `.pl' and `.pm' files through the Pod::Knit manpage.

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-Plugin-PodKnit - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dist/Zilla/Role/FileFinderUser.pm) -
perl(Dist/Zilla/Role/FileMunger.pm) -
perl(Log/Any.pm) -
perl(Log/Any/Adapter.pm) -
perl(Moose.pm) -
perl(Moose/Util.pm) -
perl(experimental.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dist/Zilla/Plugin/PodKnit.pm) = 0.0.001
perl-Dist-Zilla-Plugin-PodKnit = 0.0.1-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Dist-Zilla-Plugin-PodKnit-0.0.1-alt1.noarch.rpm
Source Package perl-Dist-Zilla-Plugin-PodKnit-0.0.1-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dist-Zilla-Plugin-PodKnit rpm package:
    # sudo apt-get install perl-Dist-Zilla-Plugin-PodKnit

Files

Path
/usr/share/doc/perl-Dist-Zilla-Plugin-PodKnit-0.0.1/AUTHOR_PLEDGE
/usr/share/doc/perl-Dist-Zilla-Plugin-PodKnit-0.0.1/CODE_OF_CONDUCT.md
/usr/share/doc/perl-Dist-Zilla-Plugin-PodKnit-0.0.1/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-PodKnit-0.0.1/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-PodKnit-0.0.1/README.mkdn
/usr/share/perl5/Dist/
/usr/share/perl5/Dist/Zilla/
/usr/share/perl5/Dist/Zilla/Plugin/PodKnit.pm

See Also

Package Description
perl-Dist-Zilla-Plugin-PodLoom-5.00-alt1.noarch.rpm Dist::Zilla plugin for Pod::Loom
perl-Dist-Zilla-Plugin-PodPurler-0.093401-alt2_7.noarch.rpm Like PodWeaver, but more erratic and amateurish
perl-Dist-Zilla-Plugin-PodWeaverIfPod-0.02-alt1.noarch.rpm Apply PodWeaver if there is already Pod
perl-Dist-Zilla-Plugin-PodnameFromClassname-0.1100-alt1.noarch.rpm Insert PODNAME for Moops classes
perl-Dist-Zilla-Plugin-PodnameFromFilename-0.02-alt1.noarch.rpm Fill out # PODNAME from filename
perl-Dist-Zilla-Plugin-PrePAN-0.02-alt1.noarch.rpm perl module Dist-Zilla-Plugin-PrePAN
perl-Dist-Zilla-Plugin-Precompute-0.03-alt1.noarch.rpm Precompute variable values during building
perl-Dist-Zilla-Plugin-PrecomputeVariable-0.04-alt1.noarch.rpm Precompute variable values during building
perl-Dist-Zilla-Plugin-Preload-0.01-alt1.noarch.rpm Preload modules on some condition
perl-Dist-Zilla-Plugin-Prepender-2.004-alt1_3.noarch.rpm prepend lines at the top of your perl files
perl-Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.006-alt1.noarch.rpm Add Dist::Zilla authordeps to META files as develop prereqs
perl-Dist-Zilla-Plugin-Prereqs-CheckCircular-0.006-alt1.noarch.rpm Check for circular/recursive dependencies (using local CPAN mirror)
perl-Dist-Zilla-Plugin-Prereqs-DarkPAN-0.3.0-alt1.noarch.rpm Depend on things from arbitrary places-not-CPAN
perl-Dist-Zilla-Plugin-Prereqs-EnsureCoreOrPP-0.09-alt1.noarch.rpm Make sure that prereqs (and their deps) are all core/PP modules
perl-Dist-Zilla-Plugin-Prereqs-EnsureVersion-0.050-alt1.noarch.rpm Make sure that prereqs have minimum versions
Advertisement
Advertisement